Subject: graphical interface to gdb ??
From: [email-masked] (Robert Zanzerkia)

20 May 1998 07:41:02 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi,
    I am looking for a graphical interface for the gdb.
    The cygwin gdb came with a GUI which was linked
    in with the gdb (vs. stand alone GUI).
    Since I build gdb myself (not from cygwin gdb code),
    I am looking to provide a gui by either extracting the one
    from cygwin or find an alternate GUI.

    Has DDD been ported to cygwin ??

thanks
Robert

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".